apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: pgadmin-pv-claim
  namespace: postgres
  labels:
    app: postgres
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: ""
  resources:
    requests:
      storage: 3Gi
